BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 20px;MARGIN-BOTTOM: 20px;BACKGROUND-IMAGE: url('images/stripe.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #0C192D;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 900px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 900px;HEIGHT: 80px;PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 140px; BACKGROUND-COLOR: #FFFFFF;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 140px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 750px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 15px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 30px; BACKGROUND-COLOR: #333333;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 130px; BACKGROUND-COLOR: #FFFFFF;PADDING: 10px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 130px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; WIDTH: 900px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 8px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #0000CD; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#0000CD; }
A.BREADCRUMB:hover { color:#000000 }

.rss-box--566376733
{ background-color: White; width: 350px; margin: 0px; padding: 5px; border: solid 1px Black }
.rss-box--566376733 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--566376733 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--566376733 .rss-title a:visited
{ color: Black}
.rss-box--566376733 .rss-title a:hover
{ color: Black}
.rss-box--566376733 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--566376733 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--566376733 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--566376733 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--566376733 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--566376733 .rss-item a:visited
{ color: #000099}
.rss-box--566376733 .rss-item a:hover
{ color: Purple}
.rss-box--566376733 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

table.mainf9422e489-8afb-4d15-8ec2-b1ababee9df5{
	
	border-collapse: collapse;
	border:0px;

}

td.centref9422e489-8afb-4d15-8ec2-b1ababee9df5 {
background-color:#FFFFD4;
padding:5px;
}
td.tlf9422e489-8afb-4d15-8ec2-b1ababee9df5 { 
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf9422e489-8afb-4d15-8ec2-b1ababee9df5 { 
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf9422e489-8afb-4d15-8ec2-b1ababee9df5	{ 
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf9422e489-8afb-4d15-8ec2-b1ababee9df5 { 
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5t.gif');
	height:1px;
	padding:0px;
		
}
td.trf9422e489-8afb-4d15-8ec2-b1ababee9df5 {
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf9422e489-8afb-4d15-8ec2-b1ababee9df5 { 
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5r.gif'); 
	width:1px;
	padding:0px;
}

td.brf9422e489-8afb-4d15-8ec2-b1ababee9df5 { 
border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf9422e489-8afb-4d15-8ec2-b1ababee9df5  { 
	border:0px;
	background-image:url('images/f9422e489-8afb-4d15-8ec2-b1ababee9df5b.gif'); 
	height:1px;
	padding:0px;
}

.titlef9422e489-8afb-4d15-8ec2-b1ababee9df5{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf9422e489-8afb-4d15-8ec2-b1ababee9df5{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf9422e489-8afb-4d15-8ec2-b1ababee9df5{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef9422e489-8afb-4d15-8ec2-b1ababee9df5{width: 100%; color: Black; height: 1px; }
.inputf9422e489-8afb-4d15-8ec2-b1ababee9df5 {width: 170px; border: solid 1px Black }

.borderb7e66972-9bb3-460d-8211-bfee04b6b0f2 { background-color: Transparent; width: 300px; border: solid 0px Black}
.cell1b7e66972-9bb3-460d-8211-bfee04b6b0f2 { padding: 0px 5px 5px 5px; width:100% }
.cell2b7e66972-9bb3-460d-8211-bfee04b6b0f2 { padding: 0px 5px 5px 0px}
.labelb7e66972-9bb3-460d-8211-bfee04b6b0f2{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputb7e66972-9bb3-460d-8211-bfee04b6b0f2 { border: solid 1px Black; width:100% }
.buttonb7e66972-9bb3-460d-8211-bfee04b6b0f2 { background-color: #0B6703; border: solid 1px #89B483; color: White; font-family: Arial; font-size: 9pt; font-weight: bold; font-style: normal; text-decoration: none }
.headb7e66972-9bb3-460d-8211-bfee04b6b0f2{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultb7e66972-9bb3-460d-8211-bfee04b6b0f2 { margin-top:0px; }
div.resultspageb7e66972-9bb3-460d-8211-bfee04b6b0f2 { overflow:hidden; }
.resultb7e66972-9bb3-460d-8211-bfee04b6b0f2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultb7e66972-9bb3-460d-8211-bfee04b6b0f2:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descb7e66972-9bb3-460d-8211-bfee04b6b0f2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urlb7e66972-9bb3-460d-8211-bfee04b6b0f2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pageb7e66972-9bb3-460d-8211-bfee04b6b0f2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pageb7e66972-9bb3-460d-8211-bfee04b6b0f2 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pageb7e66972-9bb3-460d-8211-bfee04b6b0f2 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:Blue;text-decoration:underline;}
li.class1 {display:list-item; color:Black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

